CLOCK(4) | Kernel Interfaces Manual (MVME68k) | CLOCK(4)

# NAME

clock — Clock driver for Motorola MVME68K Single Board Computers

# SYNOPSIS

clock0 at pcc? ipl 5
clock0 at pcctwo? ipl 5

# DESCRIPTION

The clock driver uses the counter/timer facilities of the MVME147's pcc driver or the MVME167/MVME177's pcctwo driver to provide two independent hardware clocks for use by the NetBSD kernel.

Both clock interrupts are set to 100Hz, with one used to provide the master kernel stats clock tick. The other is used for profiling purposes.

# SEE ALSO

intro(4), pcc(4), pcctwo(4)

November 28, 1999 | NetBSD 6.0